
Redmine - Patch #709

Show attached images on issue body

2008-02-22 02:58 - jongyoon Choi

Status: Closed Start date: 2008-02-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Description

The QA team members of my company wanted to see the attached images on issue body.

so I made this patch

I added one more project settings field, show_image for setting.

If the attached file is image, this makes public/images/files directory and moves that file to that directory.

This may not be a best solution, but I think to show attached images on issue body is useful.

History

#1 - 2008-06-06 13:12 - clawfrown clawfrown

It doesn't work on 7.0_rc1.. :-(

#2 - 2013-03-17 04:40 - Mischa The Evil

- Status changed from New to Closed

Superseded by #1006. As reported by Ivan Cenov in RE: Bugday's Integration, something like this has been implemented, via #1006, in Redmine 

2.1.0.
